
/* ****************** 1칸 레이아웃  ****************** */

.layout_405661_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_405661_ > div:after {content:''; display:block; clear:both;}
.layout_405661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_405661_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_405691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_405691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405691_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405691_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405691_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_405691_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405691_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_405711_ [class^="txtAni"] .empty {width:.8vw;}
.text_405711_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_405711_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_405711_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_405711_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_405711_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_405711_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_405671_ {font-size:0;}
.title_405671_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_405671_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_405671_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_405671_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_405671_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_405671_.style_top p {padding-top:10px;}
.title_405671_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_405671_.style_right p {padding-right:14px;}
.title_405671_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_405671_.style_bottom p {padding-bottom:12px;}
.title_405671_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_405671_.style_left p {padding-left:14px;}
.title_405671_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_405671_.style_circle1 p {padding-left:20px;}
.title_405671_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_405671_.style_circle2 p {padding-left:20px;}
.title_405671_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_405671_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_405671_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_405681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_405681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405681_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405681_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_405681_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_405681_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_405681_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_368601_wrap{}
.layout_368601_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_368601_ > div:after {content:''; display:block; clear:both;}
.layout_368601_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_368601_{width:90%;}
}
  
@media (max-width:767px){
  .layout_368601_{width:100%;}
}

@media \0screen{
	.layout_368601_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_368621_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_368621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_368621_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_368621_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_368621_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_368621_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_368621_:before {content:'공백: 200px';}
}
